[NODES]
arrow_fuel=0
____arrow_fuel.001=0
____fuel_min_gauge_emissive=0
arrow_speed=0
____arrow_speed.001=0
____speed_min_gauge_emissive=0
light_brake_0=0
light_brake_1=0
light_rear_0=0
light_rear_1=0
hud_lcd=0
LED_0=0
arrow_rpm=0
mirror_c=0
EXHAUST_1=0
EXHAUST_2=0
SUSP_RR=0
____caliperRR_badge_basic=0
____caliper_rr_basic=0
________caliper_rr_basic_SUB3=0
________caliper_rr_basic_SUB2=0
________caliper_rr_basic_SUB1=0
________caliper_rr_basic_SUB0=0
SUSP_LR=0
____caliperLR_badge_basic=0
____caliper_lr_basic=0
________caliper_lr_basic_SUB3=0
________caliper_lr_basic_SUB2=0
________caliper_lr_basic_SUB1=0
________caliper_lr_basic_SUB0=0
SUSP_LF=0
____caliperLF_badge_basic=0
____caliper_lf_basic=0
________caliper_lf_basic_SUB2=0
________caliper_lf_basic_SUB1=0
________caliper_lf_basic_SUB0=0
SUSP_RF=0
____caliperRF_badge_basic=0
____caliper_rf_basic=0
________caliper_rf_basic_SUB2=0
________caliper_rf_basic_SUB1=0
________caliper_rf_basic_SUB0=0
fender_screws=0
STEER_HR=0
____STEER_HR.001=0
____STEER_HR01=0
____STEER_HR02=0
____STEER_HR04=0
________STEER_HR04_SUB0=0
________STEER_HR04_SUB1=0
____STEER_HR07=0
____STEER_HR08=0
____STEER_HR_color=0
____STEER_HR_metal=0
____wheel_centre_metal=0
____wheel_leather_abg=0
____STEER_stitching=0
____steer_plastic=0
____emblem_wheel_color=0
cockpit_interior_gauge_emissive=0
interior_glass=0
COCKPIT_HR=0
____COCKPIT_HR.001=0
____dash_leather=0
____dash_leather_a=0
____tunnel_leather=0
____gear_leather=0
____air_plastic=0
____air_plastic_2=0
____grille_dash_black=0
____grille_dash=0
____interior_reflector=0
____plastic_cover=0
____gear_bezel_met=0
____LCD_console=0
____int_lights=0
____warning_button=0
____parasol_metal=0
____engine_start_button=0
____dash_leather_b=0
____cockpit_metal=0
____interior_bump_stitching=0
____interior_metal=0
____interior_solid=0
____interior_wood=0
____interior_z_gauge_emissive_alpha=0
____tunnel_plastic=0
____tunnel_leather_2=0
____parasol=0
____gear_stitching=0
____int_badge_co=0
________int_badge_co.001=0
________int_badge_co001=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB3=0
________CINTURE_OFF_SUB4=0
____interior_plastic=0
____interior_badge=0
____CINTURE_ON=0
________CINTURE_ON_SUB0=0
________CINTURE_ON_SUB3=0
________CINTURE_ON_SUB4=0
____plastic_int_color=0
COCKPIT_LR=0
______dash_leather_wrap_=0
________dash_leather__lr=0
________dash_leather_a__lr=0
________tunnel_leather__lr=0
________air_plastic__lr=0
________grille_dash_black__lr=0
________grille_dash__lr=0
________interior_reflector__lr=0
________air_plastic_2__lr=0
________gear_bezel_met__lr=0
________parasol_metal__lr=0
________dash_leather_b__lr=0
________interior_bump_stitching__lr=0
________interior_metal__lr=0
________interior_solid__lr=0
________interior_wood__lr=0
________tunnel_leather_2__lr=0
________int_badge_co.001__lr=0
________int_badge_co001__lr=0
________interior_plastic__lr=0
________CINTURE_OFF_SUB0__lr=0
________plastic_int_color__lr=0
____LCD_console__lr=0
____interior_z_gauge_emissive_alpha__lr=0
controlarmlf_a=0
floor_a=0
undercarriage_a=0
enginebay_a_slod=0
____enginebay_a_slod_SUB1=0
____enginebay_a_slod_SUB0=0
____engine_a_slod=0
________engine_a_slod_SUB0=0
________engine_a_slod_SUB1=0
____engine_alu=0
____engine_decals=0
____engine_gomma=0
____engine_solid=0
________engine_solid_SUB0=0
________engine_solid_SUB1=0
____engine_color=0
____engine_plastics=0
____engine_bottles=0
____x_bar=0
____engine_oil_cap=0
____engine_bars=0
____x_bar_screws=0
____engine_screws=0
____logo_chrome_engine=0
____engine_watter_cap=0
fenders_a001=0
glassF_banner_ACR=0
glassF_int=0
bumperFa_plastic_black=0
bumperFa_black=0
____bumperFa_black_SUB1=0
____bumperFa_black_SUB0=0
body_carbon_rear=0
bumperFa_body=0
bumperRa_body=0
undercarriagea_undercarriage=0
taillightR_textured_reflector=0
taillightR_indicator_right=0
taillightR_badge=0
taillightL_textured_reflector=0
taillightL_indicator_left=0
taillightL_badge=0
glassRTL_detail_glass_clear=0
glassLTL_detail_glass_clear=0
glassF_window=0
glassF_black_glass=0
bumperRa_slorange=0
bumperRa_plastic2=0
bumperRa_misc=0
bumperRa_frame=0
bumperRa_black=0
bumperFa_slorange=0
bumperFa_plastic2=0
bumperFa_frame=0
bumperFa_emblem=0
bumperFa_chrome=0
bumperFa_carbon_fiber=0
body_reverse_light_lod0=0
body_reflector=0
body_plastic2=0
body_frame=0
body_chrome_gts=0
body_chrome=0
body_carbon_fiber=0
body_black_2=0
body_black=0
____body_black_SUB0=0
____body_black_SUB2=0
____body_black_SUB3=0
____body_black_SUB1=0
a_pillar_black=0
controlarmrf_a001=0
wipers_a001=0
grille_hood_top=0
Plastic_hood_ext=0
rubber_engine=0
frame_front=0
exhaust_plastic=0
____exhaust_plastic.001=0
____exhaustRa_matte_colors=0
____exhaustRa_black=0
____exhaustLa_black=0
____exhaustLa_matte_colors=0
____exhaust_chrome=0
platelightus_a=0
overheadconsole_a002=0
trunkbay=0
trunkbay_hook=0
trunkbay_screws=0
hood_hook=0
hood_damper_anim=0
____hood_damper=0
____hood_damper_anim_2=0
________hood_damper_a=0
glassF_banner_ACR_back=0
seatl_base=0
____seatl_base.001=0
____seatl_ruber=0
____seatl_logo=0
____seatl_plastic=0
____seatl_carbon=0
____seatl_rail=0
____seatl_leather=0
____seatl_stitching=0
____seatl_leather_2=0
____seatl_plastic_2=0
____seat_cinture_pass=0
____seat_cinture_pass_stitch=0
____clasp=0
doorsill=0
____doorsill.001=0
____doorl_metalbadge=0
____doorsill_decal=0
____doorsill_metal=0
____doorsill_black=0
____body_door_gomal=0
____doorsill_plastic=0
____doorsilr_plastic=0
pedals=0
parcelshelf_a001=0
windscreen_back=0
glassF_black_back=0
leather_pilars=0
int_lights_back=0
floor_leather=0
trunk_cover=0
trunk_cover_leather=0
pedals_a001=0
pedals_plastic=0
trunkbay_plastic=0
trunkbay_rubber=0
trunkbay_color=0
trunkbay_lights=0
trunkbay_alct=0
leather_central=0
____leather_central.001=0
____interior_case_GTS=0
____box_stitching_GTS=0
____interior_badge_GTS_case=0
____case_plastic_GTS=0
____case_leather_GTS=0
plastic_seats_back=0
speakers_dashboard=0
belt_cord=0
belt_red=0
belt_plastic=0
headliner_ruber=0
body_carbon_intakes=0
platelight=0
body_matte_colors=0
Object001=0
interior_metal_handco=0
body_body=0
hoodanimation=0
____glassHL_black=0
____glassHL_black002=0
____glassLHL_glass=0
____glassRHL_glass=0
____headlightL_chrome=0
____headlightL_chrome_2=0
____headlightL_drlwhite=0
____headlightL_indicator_left=0
____headlightL_textured_reflector=0
____headlightL_xenonhead=0
____headlightR_chrome=0
____headlightR_chrome_2=0
____headlightR_drlwhite=0
____headlightR_indicator_right=0
____headlightR_textured_reflector=0
____headlightR_xenonhead=0
____hood_GTS=0
________hood_GTS.001=0
________hood_GTS_grille=0
________hood_GTS_plastic=0
________hoodliner_GTS=0
________hoodliner_GTS_b=0
________hoodliner_GTS_goma=0
____hoodliner_hook_met=0
________hoodliner_hook_met_SUB1=0
________hoodliner_hook_met_SUB0=0
____light_front_0=0
____light_front_1=0
____light_on_0=0
____light_on_1=0
____headlightR_trim=0
____headlightL_trim=0
DOOR_L_animation=0
____door_L=0
________door_L.001=0
________mirrorL_rubber_trim=0
________mirror_l=0
________mirrorL_body=0
________mirrorL_frame=0
________door_glasslf_a=0
________doorl_int=0
____________doorl_int.001=0
____________doorl_speaker=0
____________doorl_plastic=0
____________doorl_buttons=0
____________doorl_emisive=0
____________doorl_color=0
____________doorl_handle=0
____________doorl_plastic1=0
____________doorlmetal_intl_2=0
____________doormetal_intl=0
____________doorl_leather2=0
____________doorl_plastics=0
____________doorl_mottled=0
____________doorl_alcantara=0
____________doorl_stitching=0
____________doorl_airbagplastic=0
____________doorl_airbag=0
____________doorstitchingl=0
____________doorhanbl_metal=0
____________doorjambl_a_slod=0
____________doorl_rubber=0
____________doorl_int_plastic=0
____________doormetal_intl_2=0
________doorl_goma=0
________doorl_a=0
________door_glasslf_int=0
____doorl_hinge=0
DOOR_R_animation=0
____door_R=0
________door_R.001=0
________mirrorR_rubber_trim=0
________mirror_r=0
________mirrorR_body=0
________mirrorR_frame=0
________door_glassrf_a=0
________doorr_a=0
________doorr_goma=0
________doorr_int=0
____________doorr_int.001=0
____________door_stitchingr=0
____________doorhambr_metal=0
____________doorjambr_a_slod=0
____________doorr_airbag=0
____________doorr_airbagplastic=0
____________doorr_buttons=0
____________doorr_color=0
____________doorr_emisive=0
____________doorr_handle=0
____________doorr_leather2=0
____________doorr_mottled=0
____________doorr_plastic=0
____________doorr_plastic1=0
____________doorr_plastics=0
____________doorr_rubber=0
____________doorr_speaker=0
____________doorr_stitching=0
____________doorrmetal_intr_2=0
____________doorrmetal_intr=0
____________doorr_alcantara=0
____________doorr_int_plastic=0
____________doormetal_intr2=0
________door_glassrf_int=0
____doorr_hinge=0
trunk_animation=0
____light_brake_2=0
____trunk_black_glass=0
____trunk_black_glass_back=0
____trunk_body=0
____trunk_chrome=0
____trunk_top=0
____trunk_window=0
____trunk_window_int=0
____trunkliner=0
____trunkliner_met=0
____trunkliner_rubber=0
____trunkliner_screws=0
trunk_damper_anim_1=0
____trunk_damper_l=0
________trunk_neumatic_l=0
________trunk_damper_l_2=0
____________trunk_neumatic_a_l=0
____trunk_damper_r=0
________trunk_neumatic_r=0
________trunk_damper_r_2=0
____________trunk_neumatic_a_r=0
Object002=0
grille_engine_intake=0
rbumper_carbon_fit=0
int_badge_decals=0
belt_hook=0
belt_metal=0
passenger_cinture=0
side_indicator_lf=0
side_indicator_rf=0
headlight_indicator=0
headlight_day=0
splitter=0
____splitter_ta_1=0
____splitter_ta_1b=0
spoiler_ta001=0
spoiler_ta=0
acr_diffuser_extreme=0
acr_diffuser=0
crews_diffuser=0
Plate_A:Plate_LODA=0
PENDANT_HASBULLA_FRANDESIGN=0
____PENDANT_HASBULLA_FRANDESIGN_SUB1=0
____PENDANT_HASBULLA_FRANDESIGN_SUB0=0
splitterr=0
splitter_carbon_base=0
splitter_handle_L=0
splitter_handle_R=0
fbumber_flaps_basic=0
fbumper_flaps=0
fbumper_screws=0
fbumper_screws_basic=0
WHEEL_LF=0
____TYRE_LF=0
________tyre002=0
____RIM_LF=0
________jante_chrome002=0
________contou_ar002=0
________Plane_039_003=0
________Circle_019_003=0
WHEEL_LR=0
____TYRE_LR=0
________tyre01=0
____RIM_LR=0
________jante_chrome01=0
________contou_ar01=0
________Circle_019_001=0
________Plane_039_001=0
WHEEL_RR=0
____TYRE_RR=0
________tyre=0
____RIM_RR=0
________contou_ar=0
________jante_chrome=0
________Plane_055_001=0
________Circle_001_001=0
WHEEL_RF=0
____TYRE_RF=0
________tyre003=0
____RIM_RF=0
________jante_chrome003=0
________contou_ar003=0
________Circle_001_002=0
________Plane_055_002=0
